
.menu1 {color:#002040;text-decoration:none;font-weight:bold;font-family:Verdana,Arial,Helvetica,san-serif;font-size:12px;}
.menu1:hover{color:#FF5555;text-decoration:underline;}

.news {color:#004040;text-decoration:none;font-weight:bold;font-family:Arial,Helvetica,san-serif;font-size:12px;}
.news:hover{color:#FF0000;text-decoration:underline;}

.norm{color:#333333;text-decoration:none;font-weight:normal;font-family:Verdana,Arial,Helvetica,san-serif;font-size:11px;}

.title {background:#FFBF30;font-weight:bold;color:#004080;font-family:Verdana,Arial,Helvetica,san-serif;font-size:10px;}
.title1 {background:#FEAC30;font-weight:bold;color:#004080;font-family:san-serif,Verdana,Helvetica,Arial;font-size:10px;}

.bigheader {color:#004080;font-weight:bold;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:18px;}
.header {color:#004080;font-weight:bold;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:16px;}

.black {color:#000000;font-weight:bold;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:18px;}
.blue {color:#004080;font-weight:bold;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:18px;}
.red {color:#FF0000;font-weight:bold;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:18px;}
.white {color:#FFFFFF;font-weight:bold;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:16px;}

li{color:#004888;}
a {color:#0064aa;text-decoration:none;font-family:Verdana,Arial,Helvetica,san-serif;font-size:12px;}
a:hover {text-decoration:underline;}
p {color:#000000;text-decoration:none;font-family:Verdana,Arial,Helvetica,san-serif;font-size:12px;}

.menushka{background:#FDFEFF;color:#004080;font-weight:none;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;}
.menushka1{background:#F8FCFF;color:#004080;font-weight:none;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;}
.menushka2{background:#F5F9FF;color:#004080;font-weight:none;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;}
.menushka3{background:#F0E9D9;color:#004080;font-weight:none;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;}
.menushka4{background:#E0F0FF;color:#004080;font-weight:none;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;}

.n9{background:#F0F5FA;color:#000000;font-weight:bold;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:13px;}
.frm {font-size:10px; border-color: #000000; border: 1px #000000 solid}
